Retrieves a single area by its identifier.
curl --request GET \
--url https://{install}/api/area/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{install}/api/area/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{install}/api/area/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));using RestSharp;
var options = new RestClientOptions("https://{install}/api/area/{id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"owner": 123,
"ownerId": "<string>",
"archived": true,
"parentId": "<string>",
"sequence": 123,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}Containers
Retrieves a single area by its identifier.
GET
/
api
/
area
/
{id}
Retrieves a single area by its identifier.
Authorizations
JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
Path Parameters
The unique identifier of the area.
Deletes an area by its identifier (super admin only).
Previous
Lists all containers the current user has view permission for.
Next
⌘I